#sidebar {
	width: inherit;
	min-width: 220px;
	max-width: 220px;
	float: left;
	height:100%;
	position:relative;
	overflow-y:auto;
	overflow-x:hidden;
	background: url(../images/bg_menu_Left_HomeNew.png) no-repeat scroll center top rgba(0, 0, 0, 0);
	min-height:700px;
	padding-top:100px;
	margin-top: -20px;
}
#main {
	min-height:480px;
	overflow:auto
}
#sidebar ul li {
	list-style-type:none;
	margin-bottom:10px;
}
/*
 * off Canvas sidebar
 * --------------------------------------------------
 */
@media screen and (max-width: 767px) {
 .row-offcanvas {
 position: relative;
 -webkit-transition: all 0.25s ease-out;
 -moz-transition: all 0.25s ease-out;
 transition: all 0.25s ease-out;
 width:calc(100% + 220px);
}
 .row-offcanvas-left {
 left: -214px;
}
 .row-offcanvas-left.active {
 left: 0;
}
 .sidebar-offcanvas {
 position: absolute;
 top: 0;
}
}
